Oculus Quest - minimum supported Unity version? — Oculus
Welcome to the Oculus Developer Forums!

Your participation on the forum is subject to the Oculus Code of Conduct.

In general, please be respectful and kind. If you violate the Oculus Code of Conduct, your access to the developer forums may be revoked at the discretion of Oculus staff.

Oculus Quest - minimum supported Unity version?

davidjcalabresedavidjcalabrese Posts: 5
NerveGear
Hey there, regarding developing for the Oculus Quest, what are the minimum and recommended versions of Unity?

-Dave
Sign In or Register to comment.